Subject: Re: [PATCH 01/10] contrib: remove "remotes2config.sh"

From: Junio C Hamano <[email-masked]>
Date: Wed, 07 May 2025 10:21:23 -0700

Patrick Steinhardt <[email-masked]> writes:

> the deprecation notice we have created explicitly tells users to use
> `git remote rename`:

Good.  Then let's do this together with others that we can do
immediately.

Thanks.

> All of this reasoning should of course go into the commit message.